## matecomponent-moniker-context matecomponent-moniker-context |

## Synopsis

                        MateComponentMonikerContext;
                        MateComponentMonikerContextClass;
    MateComponentObject *      matecomponent_moniker_context_new          (void);

## Description

## Details

### MateComponentMonikerContext

    typedef struct {
    	MateComponentObject parent;

    	MateComponentMonikerContextPrivate *priv;
    } MateComponentMonikerContext;

### MateComponentMonikerContextClass

    typedef struct {
    	MateComponentObjectClass parent;

    	POA_MateComponent_MonikerContext__epv epv;
    } MateComponentMonikerContextClass;

### matecomponent_moniker_context_new ()

    MateComponentObject *      matecomponent_moniker_context_new          (void);

Returns : |